/**
 * @file
 * Visual styles for Newsplus Lite's field components.
 */

.block-views-blocktags-block-1 {
  padding: 0 0 10px 0 !important;
  margin: 0 0 10px 0 !important;
}

.field--label-inline .field__items {
  margin-top: 20px;
}
.field--type-entity-reference ul.links,
.view-tags ul {
  list-style: none;
}
.field--entity-reference-target-type-taxonomy-term .field__items,
.view-tags {
  padding: 0;
  margin: 0;
}
.field--entity-reference-target-type-taxonomy-term .field-label {
  font-weight: normal;
  padding-right: 5px; /* LTR */
}

/* Taxonomy term reference */
.field--entity-reference-target-type-taxonomy-term,
.view-tags {
  display: block;
  overflow: hidden;
  margin: 0;
}
.field--entity-reference-target-type-taxonomy-term ul.links li,
.view-tags ul li {
  float: left;
  white-space: nowrap;
  margin: 0 3px 0 0;
  padding: 0;
}
.field--entity-reference-target-type-taxonomy-term ul.links li a,
.view-tags ul li a {
  color: white;
  padding: 7px 6px 4px 6px;
  line-height: 1;
  background-color: #314e99;
  display: inline-block;
  margin: 1px 0 2px 0;
  text-transform: uppercase;
  font-size: 0.8em;
  min-width: auto;
}
.field--entity-reference-target-type-taxonomy-term ul.links li a:hover,
.view-tags ul li a:hover {
  text-decoration: none;
  color: white;
}
.field--type-text-long::after {
  content: none;
}
.field__label {
  font-size: 1.1em;
  line-height: 1.25;
  font-weight: 400;
}

.node--type-rendezveny .field--label-inline,
.node--type-rendezveny .field--label-above {
  display: inherit !important;
  clear: none !important;
  margin-bottom: 1pt !important;
}
.node--type-rendezveny .field--label-inline:after,
.node--type-rendezveny .field--label-above:after {
  display: inherit !important;
  clear: none !important;
  margin-bottom: 1pt !important;
}